Subject: Re: Jn 9.38 Text

From: [email-masked]
Date: Wed, 3 Apr 1996 23:03:46 -0500

Regarding the posting by Bennie Crockett on John 9:38, perhaps the following
will help.  New collations of the lectionaries cited in UBS 4th were made, as
noted in the intro material (UBS 4th, 19*ff), whereas in previous UBS
editions, many lectionaries, including lectionary 253, were cited based on
prior Gk. New Testament citations, and therein were "sporadically used" (see
UBS 3rd, xxix f).  

One might surmise that in USB 4th, the fresh collation yielded the new
reading, but while logical, that part is conjecture on my part.  But if
correct, the inclusion would be automatic based on the statements in the
introductory material (UBS 4th,  20*: >In all the passages where they are
read, the evidence of the lectionaries is cited in the critical apparatus
along with that of the text manuscripts.<)

Bill Warren
Professor of New Testament and Greek
New Orleans Baptist Theological Seminary